/* CUSTOM CSS */

body {
    background-color:#1f2b38;
    background-repeat:no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.margin{
    margin-top: 40px;
}
.skill{
    margin-top: 30px;
}
label {
    color:#fff;
}
.img-size{
    
}
.about{
    background-color:#2c3946;
    margin: 0rem;
    padding-right: 0px;
    padding-left: 0px;
}
.circle-img {
    overflow: hidden;
  }
  
  .circle-img img {
    height: 100%;
    margin-left: 50%;
    max-width: 320px;
  }
  
.about-text {
    margin: 15px;
}

.btn-cv{
    background-color: #2c3946;
    color: #fff;
}

.btn-cv:hover{
    background-color:#041a30;
    border:1px solid #fff;
    color: #fff;
}

.footer{
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #2c3946;
    color: #fff;
}

@media (min-width: 992px){
    header.masthead {
        padding-top: calc(3rem + 20px);
        padding-bottom: 0px;
    }
}

